-----------------------------------------------------------------------------------------------------
--[[
		Name & Descriptions for pets (where they are found etc.)
		Note: Main table ID's must match those given in _PETS table
		[1] = Pet Name
		[2] = Description
--]]
-----------------------------------------------------------------------------------------------------

_PETSTRINGS[1] = {[1]="Huorn neigeux de Fangorn";[2]="Un petit Huorn recouvert de neige. On peut avoir la chance de le trouver dans le coffret de récompense des quêtes de Vifsorbier à Derunant ou en lui échangeant contre 375 feuilles de Fangorn.";};
_PETSTRINGS[2] = {[1]="Huorn de Fangorn";[2]="Un petit Huorn avec quelques feuilles. On peut avoir la chance de le trouver dans le coffret de récompense des quêtes de Vifsorbier à Derunant ou en lui échangeant contre 375 feuilles de Fangorn.";};
_PETSTRINGS[3] = {[1]="Huorn noir avec nid d'abeille";[2]="Un petit Huorn avec des nids d'abeilles dans les branches. On peut avoir la chance de le trouver dans le coffret de récompense des quêtes de Vifsorbier à Derunant ou en lui échangeant contre 375 feuilles de Fangorn.";};

_PETSTRINGS[4] = {[1]="Poulet belliqueux";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};
_PETSTRINGS[5] = {[1]="Poulet pattes noires";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};
_PETSTRINGS[6] = {[1]="Poulet Wyandotte Orange";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};
_PETSTRINGS[7] = {[1]="Poulet Dorking";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};
_PETSTRINGS[8] = {[1]="Poulet rouge";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};
_PETSTRINGS[9] = {[1]="Poulet blanc";[2]="Disponible lors du jeu du chasse-poulet en récompense aléatoire ou en échange de jetons du chasse-poulet.";};

_PETSTRINGS[10] = {[1]="Musaraigne poussiéreuse";[2]="On peut avoir la chance de la trouver dans le coffret rouge, reçu en récompense de la quête « terribles jeunes » dans le labyrinthe végétal lors du festival du printemps ou en échange de 50 jetons du festival.";};
_PETSTRINGS[11] = {[1]="Musaraigne ordinaire";[2]="On peut avoir la chance de la trouver dans le coffret reçu en récompense du jeu « Ecrase-Musaraignes » lors du festival du printemps ou en échange de 50 jetons du festival.";};
_PETSTRINGS[12] = {[1]="Musaraigne tachetée";[2]="On peut avoir la chance de la trouver dans les fleurs ramassées pendant la quête « une brassée de fleurs » lors du festival du printemps ou en échange de 50 jetons du festival.";};
_PETSTRINGS[13] = {[1]="Musaraigne géante";[2]="On peut avoir la chance de la trouver dans le coffret reçu en récompense du jeu « Ecrase-Musaraignes - une musaraigne gigantesque » lors du festival du printemps ou en échange de 250 jetons du festival.";};

_PETSTRINGS[14] = {[1]="Langue des oiseaux";[2]="Uniquement pour Maître du Savoir. Disponible auprès des Elfes de Fondcombe. Réputation frère.";};
_PETSTRINGS[15] = {[1]="Langue des chats";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[16] = {[1]="Langue des chiens";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[17] = {[1]="Langue des renards";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[18] = {[1]="Langue des grenouilles";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[19] = {[1]="Langue des lapins";[2]="Uniquement pour Maître du Savoir. Disponible en complétant la chaîne de quêtes donnée par Radagast dans les Terres Solitaires.";};
_PETSTRINGS[20] = {[1]="Langue des serpents";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[21] = {[1]="Langue des écureuils";[2]="Uniquement pour Maître du Savoir. Butin aléatoire.";};
_PETSTRINGS[22] = {[1]="Langue des tortues";[2]="Uniquement pour Maître du Savoir. Disponible auprès de la Société des Mathoms à Grand Cave. Réputation allié.";};

-- U14
_PETSTRINGS[23] = {[1]="Cygne blanc";[2]="Disponible à Dol Amroth dans le Gondor contre 10 jetons argentés et 10 jetons dorés.";};
_PETSTRINGS[24] = {[1]="Cygne noir";[2]="Disponible à Dol Amroth dans le Gondor contre 40 jetons argentés, 40 jetons dorés et 20 jetons des chevaliers au cygne.";};
_PETSTRINGS[25] = {[1]="Petit ourson de la toundra";[2]="Offert comme récompense aux donateurs de l'organisation Extra-Life.";};
_PETSTRINGS[26] = {[1]="Esprit de l'ours";[2]="Offert comme récompense aux donateurs de l'organisation Extra-Life.";};
_PETSTRINGS[27] = {[1]="Grifferoche chercheur de trésor";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};

-- U14.1
_PETSTRINGS[28] = {[1]="Cygne de la nuit";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[29] = {[1]="Grifferoche à dos sombre";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};
_PETSTRINGS[30] = {[1]="Grifferoche à bec vert";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};
_PETSTRINGS[31] = {[1]="Grifferoche à dos vert";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};
_PETSTRINGS[32] = {[1]="Grifferoche à bec rose";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};
_PETSTRINGS[33] = {[1]="Grifferoche à bec noir";[2]="Disponible contre 500 jetons de trésor enfoui pendant la chasse au trésor organisée par les nains de l’Ered Luin.";};

-- U14.2
_PETSTRINGS[34] = {[1]="Grenouille";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[35] = {[1]="Grenouille d'étang";[2]="Disponible contre 30 marque du donateur auprès d'un Intendant de menace itinérante.";};
_PETSTRINGS[36] = {[1]="Grenouille des marais";[2]="Très rare butin aléatoire dans le coffret obtenu en tuant les troupes de guerre du marais des morts.";};
_PETSTRINGS[37] = {[1]="Grenouille à dos cuivré";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[38] = {[1]="Grenouille de brume";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[39] = {[1]="Tortue voyageuse";[2]="Très rare butin aléatoire dans le coffret obtenu en tuant les troupes de guerre du marais des morts.";};

-- u15.0
_PETSTRINGS[40] = {[1]="Jeune aurochs";[2]="Disponible auprès d'un Intendant des Hommes du Val de Ringlo pour 8 reliques du Gondor abîmées et 4 magnifiques sculptures en bois.";};
_PETSTRINGS[41] = {[1]="Macabras ardent";[2]="Disponible contre 75 jetons du festival de Yule.";};
_PETSTRINGS[42] = {[1]="Macabras";[2]="Disponible contre 75 jetons du festival de Yule.";};
_PETSTRINGS[43] = {[1]="Mouches des sables";[2]="Disponible auprès d'un Intendant des Hommes de Dor-En-Ernil pour 15 Cimeterres incrustés de joyaux et 4 Statues de cygne intacte.";};
_PETSTRINGS[44] = {[1]="Macabras ténébreux";[2]="Disponible contre 75 jetons du festival de Yule.";};
_PETSTRINGS[45] = {[1]="Rat clandestin";[2]="Disponible auprès d'un Intendant des Hommes du Lebennin pour 15 Bâtons cloutés d'or et 4 médaillons usés de Castamir.";};

-- u16.0
_PETSTRINGS[46] = {[1]="Lapin brun";[2]="Disponible auprès de Bert Barteleur à Grand Cave en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[47] = {[1]="Chat très noble";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[48] = {[1]="Ecureuil brun";[2]="Disponible auprès de Bert Barteleur près du maîtres des écuries à Fondcombe en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[49] = {[1]="Renard brun";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[50] = {[1]="Chat roux";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[51] = {[1]="Mouton brun clair";[2]="Disponible auprès de Bert Barteleur à la porte Ouest de Bree en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[52] = {[1]="Lapin noir et blanc";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[53] = {[1]="Mouton brun";[2]="Disponible contre 100 pièces en argent de l'Est du Gondor auprès d'un Intendant des Rôdeurs de l'Ithilien.";};
_PETSTRINGS[54] = {[1]="Renard au poil lustré";[2]="Disponible auprès de Bert Barteleur à Ost Guruth en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};

-- u17.1
_PETSTRINGS[55] = {[1]="Cochon rayé du Pelennor";[2]="Disponible auprès d'un Intendant des défenseurs de Minas Tirith pour 50 pièces d'argent de Minas Tirith.";};
_PETSTRINGS[56] = {[1]="Chat Croque-Rat";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[57] = {[1]="Scarabée rouge";[2]="Disponible auprès de Bert Barteleur au Belvédère enfoui dans la Moria en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[58] = {[1]="Chèvre marron clair";[2]="Disponible auprès de Bert Barteleur au Camp de Gloin dans les monts brumeux en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[59] = {[1]="Chèvre couleur terre";[2]="Disponible auprès de Bert Barteleur à Gwingris en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[60] = {[1]="Serpent brun";[2]="Disponible auprès de Bert Barteleur à Haldirith dans la Grand Fleuve en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo (Clairfine).";};
_PETSTRINGS[61] = {[1]="Scarabée bleu";[2]="Disponible auprès de Bert Barteleur à Caras Galadhon en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[62] = {[1]="Ecureuil blanc";[2]="Disponible auprès de Bert Barteleur à l'auberge hantée de la Forêt Noire en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};

-- u17.2
_PETSTRINGS[63] = {[1]="Salamandre de glace";[2]="Disponible auprès de Bert Barteleur à Tertrebois dans le Rohan Ouest en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[64] = {[1]="Aigle rouge";[2]="Disponible auprès de Bert Barteleur à Harwick en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[65] = {[1]="Crin-Fou";[2]="Disponible auprès de Bert Barteleur à Forloi en faisant la chaîne de quête de Bingo Bophin pour 20 insignes de Bingo.";};
_PETSTRINGS[66] = {[1]="Scarabée vert";[2]="Disponible auprès d'un Intendant des échevins de Minas Tirith pour 30 pièces d'argent des échevins.";};
_PETSTRINGS[67] = {[1]="Lézard bleu";[2]="Disponible auprès d'un Intendant des échevins de Minas Tirith pour 50 pièces d'argent des échevins.";};

-- u18.0
_PETSTRINGS[68] = {[1]="Suivant des Rohirrim";[2]="Disponible auprès d'un Intendant à Taur Druadan pour 40 Magnifique Sculptures en bois et 32 Babioles en marbre polis.";};
_PETSTRINGS[69] = {[1]="Cheval noir nerveux";[2]="Disponible auprès de Bert Barteleur à Avardin au Pays de Dun en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[70] = {[1]="Petit de Willem";[2]="Disponible auprès de Bert Barteleur à Lhanoch en Enedwaith en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};

-- u18.2
_PETSTRINGS[71] = {[1]="Guerrier Grodbog miniature";[2]="Disponible auprès de Bert Barteleur au Val d'Andrath du Pays de Bree en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[72] = {[1]="Lointain cousin";[2]="Disponible auprès de Bert Barteleur au Val d'Andrath du Pays de Bree en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[73] = {[1]="Willem Poil";[2]="Disponible auprès de Bert Barteleur à Grand Cave en faisant la chaîne de quête de Bingo Bophin pour 5 insignes de Bingo.";};
_PETSTRINGS[74] = {[1]="Vieux Cahin";[2]="Disponible auprès de Bert Barteleur  à Grand Cave en faisant la chaîne de quête de Bingo Bophin pour 10 insignes de Bingo.";};
_PETSTRINGS[75] = {[1]="Cerf-volant planant en forme d'oiseau";[2]="Disponible contre 30 pièces de Mithril durant le festival d'été.";};
_PETSTRINGS[76] = {[1]="Cerf-volant d'été ensoleillé";[2]="Disponible contre 75 jetons du festival d'été.";};
_PETSTRINGS[77] = {[1]="Mumak miniature";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[78] = {[1]="Chevalier au Cygne cavalier";[2]="?";};
_PETSTRINGS[79] = {[1]="Chien dressé";[2]="Rare butin aléatoire d'un coffre de Boss du Raid T2 : Le Trône du seigneur de la Terreur.";};
_PETSTRINGS[80] = {[1]="Chevalier au Cygne loyal";[2]="Rare butin aléatoire d'un coffre de Boss du Raid T2 : Le Trône du seigneur de la Terreur.";};
_PETSTRINGS[81] = {[1]="Mumak miniature";[2]="Rare butin aléatoire d'un coffre de Boss du Raid T2 : Le Trône du seigneur de la Terreur.";};

-- u19.0
_PETSTRINGS[82] = {[1]="Cerf-volant des ailes des Tempêtes";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[83] = {[1]="Cerf-volant d'Halloween";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[84] = {[1]="Cerf-volant du Chêne";[2]="Disponible contre 40 jetons du festival de l'automne.";};
_PETSTRINGS[85] = {[1]="Cerf-volant de la chute des feuilles";[2]="Disponible contre 40 jetons du festival de l'automne.";};
_PETSTRINGS[86] = {[1]="Chauve-souris brune";[2]="Disponible contre 40 jetons du festival de l'automne.";};
_PETSTRINGS[87] = {[1]="Ecureuil roux";[2]="Disponible contre 1 fiole d'extrait d'ambre auprès d'un herboriste de l'armée de l'ouest.";};
_PETSTRINGS[88] = {[1]="Renard roux";[2]="Disponible contre 80 pièces d'argent de l'armée de l'ouest auprès d'un intendant de l'armée de l'ouest";};
_PETSTRINGS[89] = {[1]="Renard de l'Ithilien";[2]="Disponible contre 1 fiole d'extrait d'ambre auprès d'un herboriste de l'armée de l'ouest.";};
_PETSTRINGS[90] = {[1]="Cerf-volant de la faucille";[2]="Disponible contre 75 jetons du festival de Yule.";};

-- u19.3
_PETSTRINGS[91] = {[1]="Cerf-volant de fleur d'hiver";[2]="Disponible contre 75 jetons du festival de Yule.";};
_PETSTRINGS[92] = {[1]="Cerf-volant bonhomme de neige";[2]="Disponible au magasin pour 595 pts Turbine.";};
_PETSTRINGS[93] = {[1]="Cerf-volant de colombe d'hiver";[2]="Disponible au magasin pour 595 pts Turbine.";};
